// JScript File
var objShiftPattern;

function changeShiftPattern(DdlNo, NewValue)
{    
    try
    {
        objShiftPattern = new ActiveXObject("Msxml2.XMLHTTP");
    }
    catch(e)
    {
        objShiftPattern = new XMLHttpRequest();
    }
    var link = "ShiftPatternServer.aspx?ddlno="+DdlNo+"&newvalue="+document.getElementById(NewValue)[document.getElementById(NewValue).selectedIndex].value+"";
    
    
    objShiftPattern.open("POST", link , true);
    objShiftPattern.onreadystatechange = hanldeResponse;
    objShiftPattern.send(null);
}

function hanldeResponse()
{    
    if(objShiftPattern.readyState == 200 && objShiftPattern.status == 4)
    {
        
    }   
}